/* Form style */

select { margin: 0; padding: 0px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 10px 0; font:1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; }
select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('assets/error.gif') no-repeat 10px center; padding: 8px 0px 30px 0px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; text-align:center;}

#succsess_page h1 { background: url('assets/success.gif') left no-repeat; padding-left:22px; }